{
  "carPaint": {
    "color": "#FF261406",
    "flakes": 0.777,
    "enabled": true
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "texas",
    "paramValue": "2JNOSHIT"
  }
}